Allowed Editors

PublishPress Capabilities allows you to force users to load the Classic Editor or the Gutenberg block editor. This is useful because some types of content can break if they're updated with the wrong editor.

If you have the Classic Editor plugin installed, you can force users to use either Gutenberg or the Classic Editor.

  • Go to the “Roles” screen.
  • Edit a user role.
  • Click the “Editing” tab.
  • You can now choose which editor this user role is allowed to use.
Force Editor
Force Editor

Professional publishing plugins for WordPress! Get PublishPress